/* тело документа */
body {color:#000000; background:#FFFFFF; font:12px Verdana; }

/* выравнивание */
input, select {vertical-align:middle; margin:0px;}
img {vertical-align:middle; border:0px;}

/* ссылки  */
a,a:active{color:#005DB5; font: bold 12px Verdana; text-decoration: none;}
a:hover{text-decoration: underline;}

/* таблицы */
table { border:1px #7897BB solid; border-collapse:collapse;}
td {color:#000000; background-color:#f3f3f3; font: 12px Verdana; padding:4px; border:1px #7897BB solid; }

/* кнопки, текстовые поля и селекторы */
input, select, textarea {margin-bottom: 4px; padding:3px 6px; border:1px #aaaaaa solid; border-radius:3px;}
input[type=checkbox] {width:16px; height:16px; border:0px;}
input[type=file] {border:0px;}
input[type=button], input[type=submit] {cursor:pointer; padding:4px 11px; color: white; border-radius:0px; border:0px; background-color:#377BB5; background: linear-gradient(to bottom, #5D9AD0, #2E6DA3);}
input[type=button]:hover, input[type=submit]:hover {background-color:#377BB5; background: linear-gradient(to bottom, #6DAAE0, #3E7DB3);}
input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner {border:0; padding:0;} /* FF fix padding */

/* иконка выбора файла для загрузки */
.file {vertical-align:middle; display:inline-block; overflow:hidden; width:16px; height:16px; background-image:url(//mpchat.com/blank/img/image.png);}
.file input {cursor:pointer; width:16px; height:16px;	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0;}

/* стиль заголовка таблицы .title */
.title   {color:white; background-color:#7897BB; font-weight:bold;}
.title a {color:white;}
.title a:active {color:white;}
.title a:hover {color:white;}
.low {color:gray; font: normal 11px Verdana;} 

/* стиль никлиста в фрейме участников для #id=users */
#users table {border:0px;}
#users td {border:0px; }
#users a { font: bold 12px Verdana; }

/* стиль для игры - викторина */
#gamediv table {border-collapse:collapse;} 
#gamediv td {padding:2px; font:18px Verdana;text-align:center; width:20px; height:15px;}

/* стиль выводимого смайла */
.sm {cursor:pointer;}

/* STYLESATOR */
